*{margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
body{font-family: 'Alegreya Sans', sans-serif;font-family: 'Alegreya SC', serif;}
ul,li,ol{list-style: none;}
a:hover{text-decoration: none;}
header .logo img{padding-top: 5px;width: 100%;font-family: 'Alegreya SC', serif !important;}
.navbar{padding: 1.5rem 1rem;}
.navbar-light .navbar-nav .nav-link {font-size: 14px;color: #231F20;font-weight: bold;padding: 0px 10px 0 10px;}
.navbar-light .navbar-nav .nav-link:hover {color: #CC992B}
.active{color:#CC992B !important;}
.contect-no a{font-size: 16pt;color: #231F20;font-weight: bold;color: #991c20 !important;padding: 0 20px !important;}
.slider_details{top: 35%;left: 10%;font-family: 'Alegreya Sans', sans-serif;}
.home_slider_sec h1,.home_slider_sec h3{color: #231F20;font-weight: bold;}
.home_slider_sec h5{font-weight: bold;color: #991c20;font-size: 20px;}
.yellow-bg-details h6{background-image: url(../images/yellow_bg.png);background-repeat: no-repeat;padding: 100px 40px;font-weight: bold;line-height: 35px;font-size: 18px;color: #231F20}
.yellow-bg-details{z-index: 111;background-color: rgba(204,153,40,0.2);padding-bottom: 60px;font-family: 'Alegreya Sans', sans-serif;}
.rating_peregraph{margin-top: 80px;z-index: 111;margin-left: -80px;font-family: 'Alegreya Sans', sans-serif;}
.yellow-bg-details_div{margin-left: 80px;margin-top: -80px;}
.details_paregraph {background-color: #231F20;color: #fff;padding: 50px;text-align: center;}
.details_paregraph p{text-align: left;font-style: italic;font-weight: 400;font-size: 14pt;}
.rating {unicode-bidi: bidi-override;direction: rtl;width: 5.5em;}
.rating input {position: absolute;left: -999999px;}
.rating label {display: inline-block;font-size: 0;}
.rating > label:before {position: relative;font: 15px/1 FontAwesome;display: block;content: "\f005";color: #ccc; background: -webkit-linear-gradient(-45deg, #E9B700 0%, #E9B700 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.rating > label:hover:before,.rating > label:hover ~ label:before,.rating > label.selected:before,.rating > label.selected ~ label:before {color: #E9B700;background: -webkit-linear-gradient(-45deg, #E9B700 0%, #E9B700 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.services_list{margin: 30px 110px;}
.services_list h5{font-weight: bold;font-size: 20pt;}
.services_list i{color:#E8A41C;}
.services_list ul li a{color: #231F20;font-size: 15pt;}
.see_more_btn{border: 1px solid #991c20;border-radius: 7px;font-family: 'Alegreya SC', serif;}
.see_more_btn a{color: #991c20;font-weight: bold;}
.application_section{width: 100%;float: left;background-image: url(../images/application_bg.png);font-family: 'Alegreya Sans', sans-serif;background-repeat: no-repeat;background-size: cover;}
.application_section{color: #fff;padding: 100px 0;}

/*About Us Page*/
.about_details_sec1{padding: 100px;font-family: 'Alegreya Sans', sans-serif;}
.about_img_sec1 img{width: 100%;}
.about_img_sec2 img{width: 100%;}
.about_details_sec_peregraph{background-color: #231F20;color: #fff;padding: 120px 110px;margin-left: -88px;margin-top: 112px;margin-bottom: 124px;font-family: 'Alegreya Sans', sans-serif;}
.about_details_sec_peregraph p{font-size: 15px;line-height: 30px;}

/*Contact Us Page*/
.contact_details_sec1{background-color: #231F20;color: #fff;padding: 160px 215px;font-family: 'Alegreya Sans', sans-serif;}
.contact_details_sec2{background-color: #E9B700;padding: 160px 200px;font-family: 'Alegreya Sans', sans-serif;}
.contect-form{font-family: 'Alegreya Sans', sans-serif;}
.contact_details_sec1 p,.contact_details_sec2 p{font-weight: bold;font-size: 20px;}
.contect-form input{border: none;border-bottom: 2px solid #E9B700;outline: none;padding: 13px;margin-top: 35px;}
::placeholder{font-weight: bold;font-size: 25px;color: #000 !important;}
input{font-weight: bold;font-size: 25px;color: #000 !important;}
.sand_btn{background: none;border: 1px solid;border-radius: 7px;color: #991c20;font-weight: bold;cursor: pointer;font-family: 'Alegreya SC', serif;}
.sand_btn:hover{background-color: #991c20;color: #fff;}
.error{border-bottom:2px solid #d20000 !important;color:#d20000 !important;}
.error::placeholder{color:#d20000 !important}

/*Services Page*/
.services_page_slider{background-image: url(../images/service_img_slider.png);color: #fff;padding: 185px 0;font-family: 'Alegreya Sans', sans-serif;background-repeat: no-repeat;background-size: cover;}
.services_page_slider h3{color: #E9B700;font-weight: bold;}
.services_page_slider img{width: 10%}
.services_page_sec_1{background-color: #231F20;padding: 100px 0 50px 50px;}
.services_page_sec_1 img{margin-right: -100px;}
.services_page_details_sec_1{padding: 100px 120px;font-family: 'Alegreya Sans', sans-serif;}
.services_page_details_sec_1 h3{color: #991C20;}
.services_page_services_list1 ul li a{color: #231F20;font-weight: bold;font-size: 15pt;}
.services_page_services_list1 i{color:#E8A41C;}
.services_page_services_list2{background-color: #231F20;padding: 100px 0 50px 50px;}
.services_page_services_list2 .service_yellow_bg_sec{background-image: url(../images/service_yellow_bg.png);padding: 130px;margin-left: 100px;font-family: 'Alegreya Sans', sans-serif;}
.services_page_services_list2 ul li a{color: #231F20;font-weight: bold;font-size: 15pt;}
.services_page_services_list2 i{color:#991C20;}
.services_page_sec_2{padding: 100px 0 0 50px; }

/*Fleet Page*/
.fleet_page_slider{background-image: url(../images/fleet_slider.png);color: #fff;padding: 300px 0 100px 200px;font-family: 'Alegreya Sans', sans-serif;background-repeat: no-repeat;background-size: cover;}
.fleet_page_slider img{width: 10%;}
.fleet_page_slider h3{color: #E9B700;}
.fleet_page_sec_1{background-color: #231F20;padding: 100px 0 50px 50px;}
.fleet_page_sec_1 img{margin-right: -250px;}
.fleet_page_details_sec_1{padding: 140px;font-family: 'Alegreya Sans', sans-serif;}
.fleet_page_details_sec_1 h3{color: #991C20;}
.fleet_page_services_list2{background-color: #231F20;padding: 40px 0 50px 50px;}
.fleet_yellow_bg_sec{background-image: url(../images/service_yellow_bg.png);padding:160px 90px;margin-left: 100px;font-family: 'Alegreya Sans', sans-serif;}
.fleet_page_sec_2 img{margin-top: 140px;}
footer{font-family: 'Alegreya Sans', sans-serif;}
footer h3{color: #991c20;font-family: 'Alegreya SC', serif;font-size: 22px;}
.developer_name{display: none;}






@media screen and (min-width: 1600px){
	.about_details_sec_peregraph{margin-top: 124px;margin-bottom: 137px;padding: 120px 110px;margin-left: -97px;}
	.yellow-bg-details{padding: 80px;}
}

@media screen and (max-width: 1366px){
	.about_details_sec_peregraph{margin-top: 107px;margin-bottom: 118px;margin-left: -83px;}
}

@media screen and (max-width: 1280px) {
	.slider_details{top: 30%;left: 7%;font-family: 'Alegreya Sans', sans-serif;}
	.contact_details_sec1{padding: 150px 180px;}
	.contact_details_sec2{padding: 150px 180px;}
	.about_details_sec_peregraph{margin-top: 100px ;margin-bottom: 110px;padding: 40px 100px;margin-left: -78px ;}
	.services_page_services_list2{padding: 50px 0 20px 20px ;}
	.services_page_sec_2{padding: 50px 0 0 50px;}
}


@media screen and (max-width: 1152px) {
	.navbar-light .navbar-nav .nav-link {font-size: 12px;color: #231F20;font-weight: bold;padding: 17px 7px 0 7px;}
	.slider_details{top: 30%;left: 7%;font-family: 'Alegreya Sans', sans-serif;}
	.home_slider_sec h5{font-weight: bold;color: #991c20;font-size: 18px;}
	/*Contact Us Page*/
	.contact_details_sec1{padding: 70px 80px;}
	.contact_details_sec2{padding: 70px 80px;}
	.about_details_sec1{padding: 70px;}
	.about_details_sec_peregraph{margin-top: 90px;margin-bottom: 110px;padding: 72px 70px;margin-left: -78px;}
	.yellow-bg-details h6{padding: 90px 30px;line-height: 25px;font-size: 16px;}
	.services_page_details_sec_1{padding: 100px 90px;}
	.services_page_details_sec_1 h3{font-size: 22px;}
	.services_page_services_list2 .service_yellow_bg_sec{padding: 100px;}
	.fleet_yellow_bg_sec{padding: 160px 60px;}
}

/*Extra large devices (large desktops, 1024px and up)*/
@media screen and (max-width: 1024px) {
	.slider_details{top: 30%;left: 7%;font-family: 'Alegreya Sans', sans-serif;}
	.home_slider_sec h3{font-size: 18px;}
	.home_slider_sec h5{font-weight: bold;color: #991c20;font-size: 15px;}
	.navbar-light .navbar-nav .nav-link {font-size: 12px;}
	.yellow-bg-details{z-index: 111;background-color: rgba(204,153,40,0.2);padding-bottom: 30px;}
	.rating_peregraph{margin-top: 50px;z-index: 111;margin-left: -35px}
	.yellow-bg-details_div{margin-left: 80px;margin-top: -50px;}
	.services_list{margin: 30px 80px;}
	.yellow-bg-details h6{padding: 35px 50px;font-size: 16px;}
	.services_list h5{font-weight: bold;font-size: 18pt;}
	.services_list ul li a{color: #231F20;font-weight: bold;font-size: 12pt;}
	.see_more_btn{border: 1px solid #991c20;border-radius: 7px;width: 75% !important;}

	/*About Us Page*/
	.about_details_sec1{padding: 20px;}
	.about_details_sec_peregraph{padding: 50px 25px ;margin-left: -65px ;margin-top: 79px;margin-bottom: 88px ;}
	.about_details_sec1 h2{font-size: 24px;}
	.about_details_sec_peregraph p{font-size: 12px;line-height: 20px;margin-top: 10px;}

	/*Contact Us Page*/
	.contact_details_sec1{padding: 70px 80px;}
	.contact_details_sec2{padding: 70px 80px;}
	.contect-form input{width: 75% !important}
	.sand_btn{width: 25% !important;}

	/*Services Page*/
	.services_page_sec_1{background-color: #231F20;padding: 70px 0 40px 10px;}
	.services_page_details_sec_1{padding: 90px 70px;}
	.services_page_services_list1 ul li a{color: #231F20;font-weight: bold;font-size: 14px;}
	.services_page_services_list2{background-color: #231F20;padding: 0px 0 30px 20px;}
	.service_yellow_bg_sec{padding: 50px !important;margin-left: 50px!important;}
	.services_page_sec_2{padding: 0 0 0 40px;}
	.services_page_services_list2 ul li a{color: #231F20;font-weight: bold;font-size: 15pt;}

	/*Fleet Page*/
	.fleet_page_slider{padding: 150px 0 100px 100px;}
	.fleet_page_slider img{width: 20% !important;}
	.fleet_page_sec_1{background-color: #231F20;padding: 50px 0 0 0;}
	.fleet_page_sec_1 img{margin-right: -100px;}
	.fleet_page_details_sec_1{padding: 70px;}
	.fleet_page_details_sec_1 h3{color: #991C20;}
	.fleet_page_services_list2{background-color: #231F20;padding: 20px 0 30px 30px;}
	.fleet_yellow_bg_sec{background-image: url(../images/service_yellow_bg.png);padding: 40px;}
	.fleet_page_sec_2 img{margin-top: 40px;}
}

/*Large devices (desktops, 992px and up)*/
@media screen and (max-width: 991px) {
	.slider_details{top: 35%;left: 10%;}
	.yellow-bg-details{z-index: 111;background-color: rgba(204,153,40,0.2);padding-bottom: 30px;}
	.yellow-bg-details h6{padding: 20px 40px !important;font-size: 18px;}
	.rating_peregraph{margin-top: 50px;z-index: 111;margin-left: -35px}
	.yellow-bg-details_div{margin-left: 60px;margin-top: -50px;}
	.services_list{margin: 30px 80px;}
	.services_list h5{font-weight: bold;font-size: 18pt;}
	.services_list ul li a{color: #231F20;font-weight: bold;font-size: 11pt;}
	.services_list ul li{margin-bottom: 10px !important;}
	.see_more_btn{border: 1px solid #991c20;border-radius: 7px;width: 100% !important;margin-top: 40px !important;}

	/*About Us Page*/
	.about_details_sec1{padding: 20px;}
	.about_details_sec_peregraph{padding: 50px 25px ;margin-left: -50px ;margin-top: 65px;margin-bottom: 90px ;}
	.about_details_sec1 h2{font-size: 24px;}
	.about_details_sec_peregraph p{font-size: 12px;line-height: 20px;margin-top: 10px;}

	/*Contact Us Page*/
	.contact_details_sec1{padding: 35px 80px;}
	.contact_details_sec2{padding: 35px 80px;}
	.contect-form input{width: 75% !important}
	.sand_btn{width: 50% !important;}
	.contact_details_sec1 p,.contact_details_sec2 p{font-weight: bold;font-size: 20px;}

	/*Services Page*/
	.services_page_details_sec_1{padding: 40px 70px;}
	.services_page_details_sec_1 h3{font-size: 18px;}
	.services_page_details_sec_1 p{font-size: 12px;}
	.services_page_services_list1 ul li a{color: #231F20;font-weight: bold;font-size: 14px;}
	.services_page_services_list1 ul li{margin-bottom: 5px !important;}
	.services_page_services_list2{background-color: #231F20;padding: 0px 0 30px 20px;}
	.service_yellow_bg_sec{padding: 25px !important;margin-left: 40px !important;}
	.services_page_sec_2{padding: 0 0 0 40px;}
	.services_page_services_list2 ul li a{color: #231F20;font-weight: bold;font-size: 12pt;}

	/*Fleet Page*/
	.fleet_page_sec_1{background-color: #231F20;padding: 50px 0 0 0;}
	.fleet_page_sec_1 img{margin-right: -100px;}
	.fleet_page_details_sec_1{padding: 50px;}
	.fleet_page_details_sec_1 h3{color: #991C20;}
	.fleet_page_services_list2{background-color: #231F20;padding: 20px 0 30px 30px;}
	.fleet_yellow_bg_sec{padding: 20px;margin-left: 25px;}
	.fleet_page_sec_2 img{margin-top: 60px;}
}

/*Medium devices (tablets, 768px and up)*/
@media screen and (max-width: 768px) {
	.slider_details{top: 30%;left: 7%;width: 50%;}
	.yellow-bg-details{width: 100% !important}
	.yellow-bg-details h6{padding: 30px 50px;font-size: 18px;}
	.rating_peregraph{margin-top: 50px;z-index: 111;margin-left: 0px;width: 100% !important;}
	.yellow-bg-details_div{margin-left: 0px;margin-top: 0px;width: 100% ! important}
	.services_list{margin: 30px 80px;}
	.services_list h5{font-weight: bold;font-size: 18pt;}
	.services_list ul li a{color: #231F20;font-weight: bold;font-size: 10pt;}
	.services_list ul li{margin-bottom: 10px !important;}
	.services_list h5{margin-bottom: 15px;}
	.see_more_btn{border: 1px solid #991c20;border-radius: 7px;width: 100% !important;}

	/*About Us Page*/
	.about_details_sec1{padding: 25px;font-size: 14px;}
	.about_details_sec_peregraph{padding: 20px 20px;margin-left: -50px;margin-top: 60px;margin-bottom: 65px;}
	.about_details_sec1 h2{font-size: 20px;}
	.about_details_sec_peregraph p{font-size: 11px;line-height: 20px;margin-top: 10px !important;}
	.about_details_sec1{width: 100% !important;padding: 25px;-webkit-order: 2;-moz-order: 2;-o-order: 2;-ms-order: 2;}
	.about_img_sec1{width: 100% !important;-webkit-order: 1;-moz-order: 1;-o-order: 1;-ms-order: 1;}
	.about_img_sec2{width: 100% !important;}
	.about_details_sec_peregraph{padding: 20px 20px !important;margin-left: 0px !important;margin-top: 0px !important;margin-bottom: 0px!important;width: 100% !important;}

	/*Contact Us Page*/
	.contact_details_sec1{width: 100% !important;-webkit-order: 2;-moz-order: 2;-o-order: 2;-ms-order: 2;}
	.map_section1{width: 100% !important;-webkit-order: 1;-moz-order: 1;-o-order: 1;-ms-order: 1;}
	.contact_details_sec1{width: 100% !important;padding: 50px 70px;}
	.map_section2{width: 100% !important;}
	.contact_details_sec2{width: 100% !important;padding: 50px 50px;}
	.contect-form input{width: 75% !important}
	.sand_btn{width: 50% !important;}
	.contact_details_sec1 p,.contact_details_sec2 p{font-weight: bold;font-size: 20px;}

	/*Services Page*/
	.services_page_slider img{width: 20%}
	.services_page_sec_1{width: 100%!important;padding: 30px;}
	.services_page_sec_1 img{margin-right: 0;}
	.services_page_details_sec_1{padding: 30px 50px;width: 100% !important;}
	.services_page_services_list1 ul li a{color: #231F20;font-weight: bold;font-size: 14px;}
	.services_page_services_list2{width: 100% !important;-webkit-order: 2;-moz-order: 2;-o-order: 2;-ms-order: 2;}
	.services_page_sec_2{width: 100% !important;-webkit-order: 1;-moz-order: 1;-o-order: 1;-ms-order: 1;}
	.service_yellow_bg_sec{padding: 25px !important;margin-left: 0px !important;}
	.services_page_sec_2{padding: 0;}
	.services_page_services_list2{padding:30px !important;}
	.services_page_services_list2 .service_yellow_bg_sec{padding: 20px;margin-left: 0px;}

	/*Fleet Page*/
	.fleet_page_slider{padding: 100px 0 50px 50px;}
	.fleet_page_slider img{width: 30% !important;}
	.fleet_page_services_list2{width: 100% !important;-webkit-order: 2;-moz-order: 2;-o-order: 2;-ms-order: 2;}
	.fleet_page_sec_2{width: 100% !important;-webkit-order: 1;-moz-order: 1;-o-order: 1;-ms-order: 1;}
	.fleet_page_services_list2{background-color: #231F20;padding: 20px;}
	.fleet_yellow_bg_sec{padding: 25px;margin-left: 0px;}
	.fleet_page_sec_1{width: 100% !important;background-color: #231F20;padding: 20px;}
	.fleet_page_sec_1 img{width: 100% !important;margin-right: 0px;}
	.fleet_page_details_sec_1{width: 100% !important;padding: 25px;}
	.developer_name_desktop{display: none;}
	.developer_name{display: block;}
	.contect-no a{font-size: 10px !important;}
	.contect-no{text-align: left !important;}
}

/*Small devices (landscape phones, 576px and up)*/
@media screen and (max-width: 576px) {
	header .logo img{padding-top: 1rem;width: 100%;}
	.navbar-light .navbar-nav .nav-link {font-size: 10pt;padding: 10px 0px 0 0px !important;}
	.slider_details{top: 15%;left: 7%;width: 50%;}
	.home_slider_sec h1{font-size: 20px !important;}
	.home_slider_sec h3{font-size: 15px !important;}
	.home_slider_sec h5{}
	.yellow-bg-details h6{padding: 20px 30px;font-size: 12px;line-height: 20px;}
	.yellow-bg-details{width: 100% !important}
	.yellow-bg-details_div{margin-left: 0px;margin-top: -30px;}
	.rating_peregraph{margin-top: 0px;z-index: 111;margin-left: 0px;width: 100% !important;}
	.services_list ul li a{color: #231F20;font-weight: bold;font-size: 10pt;}
	.download_details h1{font-size: 30px;}
	.services_list{margin: 30px 40px;}
	.application_section{color: #fff;padding: 50px 0;}

	/*About Us Page*/
	.about_details_sec1{width: 100% !important;padding: 22px;-webkit-order: 2;-moz-order: 2;-o-order: 2;-ms-order: 2;}
	.about_img_sec1{width: 100% !important;-webkit-order: 1;-moz-order: 1;-o-order: 1;-ms-order: 1;}
	.about_img_sec2{width: 100% !important;}
	.about_details_sec_peregraph{padding: 20px 20px !important;margin-left: 0px !important;margin-top: 0px !important;margin-bottom: 0px!important;width: 100% !important;}
	.about_details_sec1 h2{font-size: 20px;}

	/*Contact Us Page*/
	.contact_details_sec1{width: 100% !important;-webkit-order: 2;-moz-order: 2;-o-order: 2;-ms-order: 2;}
	.map_section1{width: 100% !important;-webkit-order: 1;-moz-order: 1;-o-order: 1;-ms-order: 1;}
	.contact_details_sec1{width: 100% !important;padding: 50px 70px;}
	.map_section2{width: 100% !important;}
	.contact_details_sec2{width: 100% !important;;padding: 50px 50px;}
	.contect-form input{width: 75% !important;font-size: 25px !important;}
	.sand_btn{width: 50% !important;}
	.contact_details_sec1 p,.contact_details_sec2 p{font-weight: bold;font-size: 20px;}

	/*Services Page*/
	.services_page_slider{padding: 120px 0;}
	.services_page_slider h1{font-size: 25px;}
	.services_page_slider h3{font-size: 20px;}
	.services_page_slider img{width: 30%}
	.services_page_sec_1{width: 100%!important;padding: 20px;}
	.services_page_sec_1 img{margin-right: 0;}
	.services_page_details_sec_1{padding: 10px 30px;width: 100% !important;}
	.services_page_services_list1 ul li a{color: #231F20;font-weight: bold;font-size: 14px;}
	.services_page_services_list2{width: 100% !important;-webkit-order: 2;-moz-order: 2;-o-order: 2;-ms-order: 2;}
	.services_page_sec_2{width: 100% !important;padding: 0;-webkit-order: 1;-moz-order: 1;-o-order: 1;-ms-order: 1;}
	.services_page_services_list2{padding:30px !important;}
	.services_page_services_list2 .service_yellow_bg_sec{padding: 20px;}

	/*Fleet Page*/
	.fleet_page_slider{padding: 100px 0 50px 50px;}
	.fleet_page_slider img{width: 50%;}
	.fleet_page_slider h3{color: #E9B700;font-size: 22px;}
	.fleet_page_services_list2{width: 100% !important;-webkit-order: 2;-moz-order: 2;-o-order: 2;-ms-order: 2;}
	.fleet_page_sec_2{width: 100% !important;-webkit-order: 1;-moz-order: 1;-o-order: 1;-ms-order: 1;}
	.fleet_page_sec_2 img{margin-top: 0px !important;}
	.fleet_page_services_list2{background-color: #231F20;padding: 20px;}
	.fleet_yellow_bg_sec{padding: 25px;margin-left: 0px;}
	.fleet_page_sec_1{width: 100% !important;background-color: #231F20;padding: 20px;}
	.fleet_page_sec_1 img{width: 100% !important;margin-right: 0px;}
	.fleet_page_details_sec_1{width: 100% !important;padding: 25px;}
	.footer_sec_1 ,.footer_sec_2{margin-left: 0px !important;}
	.developer_name_desktop{display: none;}
	.developer_name{display: block;}
	.contect-no a{font-size: 9px !important;text-align: left !important;}
	.contect-no{text-align: left !important;}
}
